<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wQ9x0G_8Ee2zxv-8u0MlEA" id="_wQ9KwW_8Ee2zxv-8u0MlEA" label="Format_Frequency_Pie" purpose="evaluates phone number format frequent records" description="counts the phone number format frequency" version="0.1" statusCode="development" item="_wQ9x0m_8Ee2zxv-8u0MlEA" displayName="Format Frequency Pie">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wQ9x0W_8Ee2zxv-8u0MlEA" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wQ9x0m_8Ee2zxv-8u0MlEA" property="_wQ9x0G_8Ee2zxv-8u0MlEA" state="_wQ9x0W_8Ee2zxv-8u0MlEA" filename="Format_Frequency_Pie_0.1.definition">
    <indicatorDefinition href="Format_Frequency_Pie_0.1.definition#_IY2Ac4EEeCWX5YHIy7sEg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
